TIMEZONE=Asia/Singapore

# PostgreSQL 配置
POSTGRES_VERSION=latest

# PostgreSQL Env
POSTGRES_DB=db
POSTGRES_USER=nice
POSTGRES_PASSWORD=Letusdoit123

# Redis 配置
REDIS_VERSION=7.2.4
# REDIS_VERSION=latest
REDIS_PASSWORD=nice

# MinIO 配置
MINIO_VERSION=latest
MINIO_ACCESS_KEY=nice1234
MINIO_SECRET_KEY=nice1234
# Elasticsearch 配置
ELASTIC_VERSION=9.0.1
ELASTIC_PASSWORD=nice_elastic_password
